<?php
/**
 * SendMessageResponseTest
 *
 * PHP version 5
 *
 * @category Class
 * @package  text-magic
 * @author   Swagger Codegen team
 * @link     https://github.com/swagger-api/swagger-codegen
 */

/**
 * TextMagic
 *
 * TextMagic REST API
 *
 * OpenAPI spec version: 2
 * 
 * Generated by: https://github.com/swagger-api/swagger-codegen.git
 * Swagger Codegen version: 2.4.7
 */

/**
 * NOTE: This class is auto generated by the swagger code generator program.
 * https://github.com/swagger-api/swagger-codegen
 * Please update the test case below to test the model.
 */

namespace text-magic;

/**
 * SendMessageResponseTest Class Doc Comment
 *
 * @category    Class
 * @description SendMessageResponse
 * @package     text-magic
 * @author      Swagger Codegen team
 * @link        https://github.com/swagger-api/swagger-codegen
 */
class SendMessageResponseTest extends \PHPUnit_Framework_TestCase
{

    /**
     * Setup before running any test case
     */
    public static function setUpBeforeClass()
    {
    }

    /**
     * Setup before running each test case
     */
    public function setUp()
    {
    }

    /**
     * Clean up after running each test case
     */
    public function tearDown()
    {
    }

    /**
     * Clean up after running all test cases
     */
    public static function tearDownAfterClass()
    {
    }

    /**
     * Test "SendMessageResponse"
     */
    public function testSendMessageResponse()
    {
    }

    /**
     * Test attribute "id"
     */
    public function testPropertyId()
    {
    }

    /**
     * Test attribute "href"
     */
    public function testPropertyHref()
    {
    }

    /**
     * Test attribute "type"
     */
    public function testPropertyType()
    {
    }

    /**
     * Test attribute "sessionId"
     */
    public function testPropertySessionId()
    {
    }

    /**
     * Test attribute "bulkId"
     */
    public function testPropertyBulkId()
    {
    }

    /**
     * Test attribute "messageId"
     */
    public function testPropertyMessageId()
    {
    }

    /**
     * Test attribute "scheduleId"
     */
    public function testPropertyScheduleId()
    {
    }

    /**
     * Test attribute "chatId"
     */
    public function testPropertyChatId()
    {
    }
}
